» Ubuntu » Pakketten » xenial (16.04LTS) » python » python-django-compat
xenial  ] [  bionic  ]
[ Bron: django-compat  ]

Pakket: python-django-compat (1.0.8-1ubuntu2) [universe]

Verwijzigingen voor python-django-compat

Screenshot

Ubuntu bronnen:

Het bronpakket django-compat downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian LAVA team (Mailarchief)
  • Senthil Kumaran S (stylesen)
  • Neil Williams

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

Forward and backwards compatibility layer for Django 1.4.x to 1.9.x

Andere aan python-django-compat gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • dep: python
    interactive high-level object-oriented language (default version)
  • dep: python-django (>= 1.4)
    High-level Python web development framework (Python 2 version)
  • dep: python-six (>= 1.10.0)
    Python 2 and 3 compatibility library (Python 2 interface)
  • dep: python2.7
    Interactive high-level object-oriented language (version 2.7)

python-django-compat downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 12,9 kB75,0 kB [overzicht]